/*
====================================
Medium Screen - Others
====================================
*/
@media screen and (min-width: 992px) and (max-width: 1200px) {
	.volunteer-part {
		padding: 85px 0px;
	}

	.coach-left a {
		margin-right: 20px;
	}

	.one-right p {
		font-size: 19px;
	}

}

/*
====================================
Small Screen - Tablate
====================================
*/
@media screen and (min-width: 768px) and (max-width: 991px) {
	.volunteer-part {
		padding: 85px 0px;
	}
	.coach-left h4 {
	    font-size: 26px;
	}

	.coach-left p {
	    font-size: 16px;
	    margin: 18px 0 30px;
	}

	.coach-left a {
	    width: 175px;
	    font-size: 16px;
	    margin-right: 8px;
	    padding: 9px 10px;
	}

	.coach-part {
		padding: 40px 40px;
	}

	.oportun-upper p {
	    font-size: 22px;
	}

	.oportun-upper h2 {
	    font-size: 40px;
	}
	 
	.opportun-right h4 {
	    font-size: 36px;
	    margin-bottom: 21px;
	}

	.opportun-right p {
	    font-size: 18px;
	}

	.opportun-right ul li {
	    font-size: 18px;
	    padding-left: 30px;
	}

	.opportun-right ul li::before {
	    content: "";
	    width: 6px;
	    height: 6px;
	    top: 11px;
	    left: 10px;
	}

	.oportun-area {
		padding: 50px 0;
	}

	.group-left h4 {
		font-size: 32px
	}

	.group-left p,
	.group-left ul li {
		font-size: 18px;
	}

	.one-right h4,
	.skill-left h4,
	.inter-right h4 {
		font-size: 30px;
	}

	.one-right p,
	.skill-left p,
	.inter-right p {
		font-size: 18px;
		margin: 20px 0 35px;
	}

	.one-right a,
	.skill-left a,
	.inter-right a {
		font-size: 16px;
		min-width: 160px;
		padding: 9px 15px;
		margin-right: 10px;
	}

	.other-vol-opps [class*="-right"] .bg-block,
	.other-vol-opps [class*="-left"] .bg-block {
		display:none;
	}



}

/*
====================================
Small Screen - Mobile
====================================
*/
@media screen and (max-width: 767px) {
	.volunteer-part {
		padding-top: 85px;
	}
	.volunteer-part p {
		margin-left: auto;
		margin-right: auto;
		max-width: 300px;
	}
	.coach-part .coach-right.polaroid a {
		margin-left: 0px;
		margin-right: 0px;
	}

	.coach-part {
		padding: 20px 20px;
		text-align: center;
	}

	.coach-left p {
	    font-size: 19px;
	    margin: 18px 0 30px;
	}

	.coach-left a {
	    width: 200px;
	    font-size: 18px;
	    margin-right: 8px;
	    padding: 9px 10px;
	    margin: 10px 0;
	}

	.coach-left {
		margin-top: 30px;
	}

	.coach-part2 {
		margin-top: 25px;
	}

	.oportun-upper p {
	    font-size: 22px;
	}

	.oportun-upper h2 {
	    font-size: 40px;
	}
	 
	.opportun-right h4 {
	    margin-bottom: 21px;
	}

	.opportun-right p {
	    font-size: 18px;
	}

	.opportun-right ul li {
	    font-size: 18px;
	    padding-left: 30px;
	}

	.opportun-right ul li::before {
	    content: "";
	    width: 6px;
	    height: 6px;
	    top: 11px;
	    left: 10px;
	}
	.other-vol-opps [class*="-part"] {
		padding-left: 20px;
		padding-right: 20px;
		padding-bottom: 75px;
		padding-top: 45px;
	}

	.other-vol-opps [class*="-right"],
	.other-vol-opps [class*="-left"] {
		margin-top: 25px;
	}

	.other-vol-opps [class*="-right"] a,
	.other-vol-opps [class*="-left"] a {
		display: table;
		margin: 35px auto 0;
	    font-size: 18px;
	    padding: 10px 35px;
	    text-align: center;
	}

	.oportun-area {
		padding: 50px 0;
	}

	.opportun-main {
		padding-top: 50px;
	}

	.group-left p,
	.group-left ul li {
		font-size: 18px;
	}

	.group-btn {
		text-align: center;
	}

	.group-btn a {
		margin: 10px 0;
	}


	.oneoptn-right p, 
	.skill-left p,
	.inter-right {
		font-size: 19px;
	}

	.intership-part {
		padding-bottom: 100px;
	}

	.respon-left {
		padding: 0px 20px 20px;
	}

	.respon-right {
		padding: 10px 10px;
	}

	.other-vol-opps [class*="-right"] .bg-block {
		left: 45%;
		transform: translateX(-50%) rotate(-4deg);
	}

	.other-vol-opps [class*="-left"] .bg-block {
		left: 55%;
		transform: translateX(-50%) rotate(4deg);
	}

	.other-vol-opps [class*="-right"].img-block,
	.other-vol-opps [class*="-left"].img-block {
		display: block;
		margin-bottom: 325px;
	}

	.other-vol-opps [class*="-right"] img {
		left: 55%;
		transform: translate(-50%);
	}

	.other-vol-opps [class*="-left"] img {
		left: 45%;
		transform: translate(-50%);
	}


}
@media (max-width: 576px) {

]